Summary: AS/400 DB dumper to XML
Name: asdbget
Version: 0.1
Release: 1
Copyright: GPL 
Group: Applications/Networking
Source: http://www.nacs.net/~jasonf/%{name}-%{version}.tar.gz
Url: http://www.nacs.net/~jasonf 
Patch: asbget_tstr.patch
BuildRoot: /var/tmp/%{name}-root
Prefix: /usr
Packager: Henri Gomez <gomez@slib.fr>
Requires: tn5250 >= 0.15

%description
asdbget is a program to retreive database files (and their corresponding
layouts) from the AS/400 databse filesystem.  It does so via the FTP protocol.

%prep
%setup -q 
%patch

%build
CFLAGS="$RPM_OPT_FLAGS -DUSE_LIB5250 -l5250" ./configure --prefix=/usr 
make

%install
rm -rf $RPM_BUILD_ROOT

install -d $RPM_BUILD_ROOT/usr/share/%{name}
make install prefix=$RPM_BUILD_ROOT/usr

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
#%attr( - ,root,root)       /usr/man/man1/*
%attr( - ,root,root)       /usr/bin/*
%attr( - ,root,root)       /usr/share/*
%attr( - ,root,root)  %doc AUTHORS COPYING ChangeLog INSTALL NEWS README* 

%changelog

* Wed Feb 9 2000 Henri Gomez <gomez@slib.fr>
- 0.1-1
  Added tn5250 transmap support.
  Added tn5250 Requires

* Wed Feb 9 2000 Henri Gomez <gomez@slib.fr>
- 0.1
  Initial RPM release
  Added TimeStamp patch
